#nullable enable
namespace ErsatzTV.Core.Api.Playouts;

public record PlayoutHistoryResponseModel(
    int Id,
    DateTimeOffset When,
    DateTimeOffset Finish,
    string Key,
    string Details);
